Bug 1440405 - subselection in access control role, not bubble up in tree display
Summary: subselection in access control role, not bubble up in tree display
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.2
Assignee: Eric Hayes
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:configuration:rbac:tree_view
Depends On: 1411831
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-08 15:09 UTC by Satoe Imaishi
Modified: 2020-06-11 13:33 UTC (History)
8 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1411831
Environment:
cfme 5.7.0.17
Last Closed: 2017-04-12 14:47:41 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 Satoe Imaishi 2017-04-08 15:11:14 UTC
PR: https://github.com/ManageIQ/manageiq/pull/13577

Comment 3 errata-xmlrpc 2017-04-12 14:47:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.